<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>

<h1>Login</h1>

<form method="post" action="login">
    Login:
    <input type="text" name="login">
    <br>

    Password:
    <input type="password" name="password">
    <br>

    <input type="submit" value="Login">
    <br>
    <a href=/e_wallet_war_exploded/register.html>Register new user</a>
</form>

</body>
</html>